Index: branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/adviseme.conf
===================================================================
--- branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/adviseme.conf	(revision 2554)
+++ branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/adviseme.conf	(revision 2554)
@@ -0,0 +1,36 @@
+# do not trailing-slash DocumentRoot
+
+<VirtualHost *:80>
+	ServerName adviseme.mit.edu
+	ServerAlias adviseme
+	DocumentRoot /afs/athena.mit.edu/activity/p/peeradvising/web_scripts/home
+	Alias /~peeradvising /afs/athena.mit.edu/activity/p/peeradvising/web_scripts
+	SuExecUserGroup peeradvising peeradvising
+	Include conf.d/vhosts-common.conf
+</VirtualHost>
+
+<IfModule ssl_module>
+	<VirtualHost *:443>
+		ServerName adviseme.mit.edu
+		ServerAlias adviseme
+		DocumentRoot /afs/athena.mit.edu/activity/p/peeradvising/web_scripts/home
+		Alias /~peeradvising /afs/athena.mit.edu/activity/p/peeradvising/web_scripts
+		SuExecUserGroup peeradvising peeradvising
+		Include conf.d/vhosts-common-ssl.conf
+		SSLCertificateFile /etc/pki/tls/certs/adviseme.pem
+		SSLCertificateChainFile /etc/pki/tls/certs/adviseme.pem
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+	</VirtualHost>
+	<VirtualHost *:444>
+		ServerName adviseme.mit.edu
+		ServerAlias adviseme
+		DocumentRoot /afs/athena.mit.edu/activity/p/peeradvising/web_scripts/home
+		Alias /~peeradvising /afs/athena.mit.edu/activity/p/peeradvising/web_scripts
+		SuExecUserGroup peeradvising peeradvising
+		Include conf.d/vhosts-common-ssl.conf
+		Include conf.d/vhosts-common-ssl-cert.conf
+		SSLCertificateFile /etc/pki/tls/certs/adviseme.pem
+		SSLCertificateChainFile /etc/pki/tls/certs/adviseme.pem
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+	</VirtualHost>
+</IfModule>
Index: branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/mithub.conf
===================================================================
--- branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/mithub.conf	(revision 2554)
+++ branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/mithub.conf	(revision 2554)
@@ -0,0 +1,36 @@
+# do not trailing-slash DocumentRoot
+
+<VirtualHost *:80>
+	ServerName mithub.mit.edu
+	ServerAlias mithub
+	DocumentRoot /afs/sipb.mit.edu/project/mithub/web_scripts
+	Alias /~mithub /afs/sipb.mit.edu/project/mithub/web_scripts
+	SuExecUserGroup mithub mithub
+	Include conf.d/vhosts-common.conf
+</VirtualHost>
+
+<IfModule ssl_module>
+	<VirtualHost *:443>
+		ServerName mithub.mit.edu
+		ServerAlias mithub
+		DocumentRoot /afs/sipb.mit.edu/project/mithub/web_scripts
+		Alias /~mithub /afs/sipb.mit.edu/project/mithub/web_scripts
+		SuExecUserGroup mithub mithub
+		Include conf.d/vhosts-common-ssl.conf
+		SSLCertificateFile /etc/pki/tls/certs/mithub.pem
+		SSLCertificateChainFile /etc/pki/tls/certs/mithub.pem
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+	</VirtualHost>
+	<VirtualHost *:444>
+		ServerName mithub.mit.edu
+		ServerAlias mithub
+		DocumentRoot /afs/sipb.mit.edu/project/mithub/web_scripts
+		Alias /~mithub /afs/sipb.mit.edu/project/mithub/web_scripts
+		SuExecUserGroup mithub mithub
+		Include conf.d/vhosts-common-ssl.conf
+		Include conf.d/vhosts-common-ssl-cert.conf
+		SSLCertificateFile /etc/pki/tls/certs/mithub.pem
+		SSLCertificateChainFile /etc/pki/tls/certs/mithub.pem
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+	</VirtualHost>
+</IfModule>
Index: branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/rcmodel.conf
===================================================================
--- branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/rcmodel.conf	(revision 2554)
+++ branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/rcmodel.conf	(revision 2554)
@@ -0,0 +1,36 @@
+# do not trailing-slash DocumentRoot
+
+<VirtualHost *:80>
+	ServerName rcmodel.mit.edu
+	ServerAlias rcmodel
+	DocumentRoot /afs/athena.mit.edu/course/12/12.340x/web_scripts
+	Alias /~12.340x /afs/athena.mit.edu/course/12/12.340x/web_scripts
+	SuExecUserGroup 12.340x 12.340x
+	Include conf.d/vhosts-common.conf
+</VirtualHost>
+
+<IfModule ssl_module>
+	<VirtualHost *:443>
+		ServerName rcmodel.mit.edu
+		ServerAlias rcmodel
+		DocumentRoot /afs/athena.mit.edu/course/12/12.340x/web_scripts
+		Alias /~12.340x /afs/athena.mit.edu/course/12/12.340x/web_scripts
+		SuExecUserGroup 12.340x 12.340x
+		Include conf.d/vhosts-common-ssl.conf
+		SSLCertificateFile /etc/pki/tls/certs/rcmodel.pem
+		SSLCertificateChainFile /etc/pki/tls/certs/rcmodel.pem
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+	</VirtualHost>
+	<VirtualHost *:444>
+		ServerName rcmodel.mit.edu
+		ServerAlias rcmodel
+		DocumentRoot /afs/athena.mit.edu/course/12/12.340x/web_scripts
+		Alias /~12.340x /afs/athena.mit.edu/course/12/12.340x/web_scripts
+		SuExecUserGroup 12.340x 12.340x
+		Include conf.d/vhosts-common-ssl.conf
+		Include conf.d/vhosts-common-ssl-cert.conf
+		SSLCertificateFile /etc/pki/tls/certs/rcmodel.pem
+		SSLCertificateChainFile /etc/pki/tls/certs/rcmodel.pem
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+	</VirtualHost>
+</IfModule>
Index: branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/roost-test.conf
===================================================================
--- branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/roost-test.conf	(revision 2554)
+++ branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/roost-test.conf	(revision 2554)
@@ -0,0 +1,36 @@
+# do not trailing-slash DocumentRoot
+
+<VirtualHost *:80>
+	ServerName roost-test.mit.edu
+	ServerAlias roost-test
+	DocumentRoot /afs/sipb.mit.edu/project/roost/web_scripts/test
+	Alias /~roost /afs/sipb.mit.edu/project/roost/web_scripts
+	SuExecUserGroup roost roost
+	Include conf.d/vhosts-common.conf
+</VirtualHost>
+
+<IfModule ssl_module>
+	<VirtualHost *:443>
+		ServerName roost-test.mit.edu
+		ServerAlias roost-test
+		DocumentRoot /afs/sipb.mit.edu/project/roost/web_scripts/test
+		Alias /~roost /afs/sipb.mit.edu/project/roost/web_scripts
+		SuExecUserGroup roost roost
+		Include conf.d/vhosts-common-ssl.conf
+		SSLCertificateFile /etc/pki/tls/certs/roost-test.pem
+		SSLCertificateChainFile /etc/pki/tls/certs/roost-test.pem
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+	</VirtualHost>
+	<VirtualHost *:444>
+		ServerName roost-test.mit.edu
+		ServerAlias roost-test
+		DocumentRoot /afs/sipb.mit.edu/project/roost/web_scripts/test
+		Alias /~roost /afs/sipb.mit.edu/project/roost/web_scripts
+		SuExecUserGroup roost roost
+		Include conf.d/vhosts-common-ssl.conf
+		Include conf.d/vhosts-common-ssl-cert.conf
+		SSLCertificateFile /etc/pki/tls/certs/roost-test.pem
+		SSLCertificateChainFile /etc/pki/tls/certs/roost-test.pem
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+	</VirtualHost>
+</IfModule>
Index: branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/roost.conf
===================================================================
--- branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/roost.conf	(revision 2542)
+++ branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/roost.conf	(revision 2554)
@@ -4,5 +4,5 @@
 	ServerName roost.mit.edu
 	ServerAlias roost
-	DocumentRoot /afs/sipb.mit.edu/project/roost/web_scripts
+	DocumentRoot /afs/sipb.mit.edu/project/roost/web_scripts/prod
 	Alias /~roost /afs/sipb.mit.edu/project/roost/web_scripts
 	SuExecUserGroup roost roost
@@ -14,5 +14,5 @@
 		ServerName roost.mit.edu
 		ServerAlias roost
-		DocumentRoot /afs/sipb.mit.edu/project/roost/web_scripts
+		DocumentRoot /afs/sipb.mit.edu/project/roost/web_scripts/prod
 		Alias /~roost /afs/sipb.mit.edu/project/roost/web_scripts
 		SuExecUserGroup roost roost
@@ -24,5 +24,5 @@
 		ServerName roost.mit.edu
 		ServerAlias roost
-		DocumentRoot /afs/sipb.mit.edu/project/roost/web_scripts
+		DocumentRoot /afs/sipb.mit.edu/project/roost/web_scripts/prod
 		Alias /~roost /afs/sipb.mit.edu/project/roost/web_scripts
 		SuExecUserGroup roost roost