Index: trunk/server/fedora/config/etc/pki/tls/certs/www.davidben.net.pem
===================================================================
--- trunk/server/fedora/config/etc/pki/tls/certs/www.davidben.net.pem	(revision 2498)
+++ trunk/server/fedora/config/etc/pki/tls/certs/www.davidben.net.pem	(revision 2648)
@@ -1,46 +1,40 @@
 -----BEGIN CERTIFICATE-----
-MIIHWjCCBkKgAwIBAgIDDYejMA0GCSqGSIb3DQEBBQUAMIGMMQswCQYDVQQGEwJJ
+MIIGPzCCBSegAwIBAgIDFOvZMA0GCSqGSIb3DQEBCwUAMIGMMQswCQYDVQQGEwJJ
 TDEWMBQGA1UEChMNU3RhcnRDb20gTHRkLjErMCkGA1UECxMiU2VjdXJlIERpZ2l0
 YWwgQ2VydGlmaWNhdGUgU2lnbmluZzE4MDYGA1UEAxMvU3RhcnRDb20gQ2xhc3Mg
-MSBQcmltYXJ5IEludGVybWVkaWF0ZSBTZXJ2ZXIgQ0EwHhcNMTMxMjIxMTk0MzE0
-WhcNMTQxMjIxMjMyNjQzWjBrMRkwFwYDVQQNExBTajg4TUt0MEl0UVRMMHdGMQsw
-CQYDVQQGEwJVUzEZMBcGA1UEAxMQd3d3LmRhdmlkYmVuLm5ldDEmMCQGCSqGSIb3
-DQEJARYXaG9zdG1hc3RlckBkYXZpZGJlbi5uZXQwggIiMA0GCSqGSIb3DQEBAQUA
-A4ICDwAwggIKAoICAQC/o/J7mMwWp1fmkoU0VvHjYoOeak81nfDPiYdz45P3twFX
-OG7p/FlNJOunF0fKLFEORci3aMkOMibgkdMGXIx8DmyZDLJGBQ9N8bDHXjUGYv4q
-1g8bLLUCJEzDBnHslModqq9+uS3AVUvMvFE9dmhb0+010AO6G2zzoNjT3GtEsF4B
-UdMCzEraUhLeNTFpFlpIiw/OrU3k1YsRNn+HHP2E2kMuhy9BcKyt31TA7fYhUfrF
-BvAb66Gwv00cQjSK1W/3JWZzj2DE140zkfRGOpcJWQH/w2SUQEgwaPBuAyZ0wqGz
-18uU/G5Tiiqe/bFPxHRWJWMfqr2VJXicRUYbDCFx64SU0LLx2lL20X9jHQgjUl/C
-+U2spETlmlRw/Mn81NS3HXWVAOO/PkzzQ8OWxwkqKUUS0jHWeUyK51QnIsaArocj
-VvGNSZvI+u0zW19WdsgPfoUUacRIMQc5pTSB8msVUCL7uyytS4TqVWT33lad0LbQ
-fR4bUVA3RJTmxBXrRTHxs+wPs6kM+BxHx1EABe/usD2ffgenOOiDTD3bNLYkDJBX
-wPnQZBSKk0ebQfWjFB2eGF3V2Gav9fPIL7ynAqfv3PAOx0eNLtaoYkKTW3z1Nfgx
-EHs41EAkaIETJ8v7dg7RmRTY1ev3aWSPr4+CuyQp+dQpHc7mFLpMiwn/Rs6LbQID
-AQABo4IC4zCCAt8wCQYDVR0TBAIwADALBgNVHQ8EBAMCA6gwEwYDVR0lBAwwCgYI
-KwYBBQUHAwEwHQYDVR0OBBYEFMsRtwFfhlVPRV6rJ2m+4TyJelViMB8GA1UdIwQY
-MBaAFOtCNNCYsKuf9BtrCPfMZC7vDixFMCkGA1UdEQQiMCCCEHd3dy5kYXZpZGJl
-bi5uZXSCDGRhdmlkYmVuLm5ldDCCAVYGA1UdIASCAU0wggFJMAgGBmeBDAECATCC
-ATsGCysGAQQBgbU3AQIDMIIBKjAuBggrBgEFBQcCARYiaHR0cDovL3d3dy5zdGFy
-dHNzbC5jb20vcG9saWN5LnBkZjCB9wYIKwYBBQUHAgIwgeowJxYgU3RhcnRDb20g
-Q2VydGlmaWNhdGlvbiBBdXRob3JpdHkwAwIBARqBvlRoaXMgY2VydGlmaWNhdGUg
-d2FzIGlzc3VlZCBhY2NvcmRpbmcgdG8gdGhlIENsYXNzIDEgVmFsaWRhdGlvbiBy
-ZXF1aXJlbWVudHMgb2YgdGhlIFN0YXJ0Q29tIENBIHBvbGljeSwgcmVsaWFuY2Ug
-b25seSBmb3IgdGhlIGludGVuZGVkIHB1cnBvc2UgaW4gY29tcGxpYW5jZSBvZiB0
-aGUgcmVseWluZyBwYXJ0eSBvYmxpZ2F0aW9ucy4wNQYDVR0fBC4wLDAqoCigJoYk
-aHR0cDovL2NybC5zdGFydHNzbC5jb20vY3J0MS1jcmwuY3JsMIGOBggrBgEFBQcB
-AQSBgTB/MDkGCCsGAQUFBzABhi1odHRwOi8vb2NzcC5zdGFydHNzbC5jb20vc3Vi
-L2NsYXNzMS9zZXJ2ZXIvY2EwQgYIKwYBBQUHMAKGNmh0dHA6Ly9haWEuc3RhcnRz
-c2wuY29tL2NlcnRzL3N1Yi5jbGFzczEuc2VydmVyLmNhLmNydDAjBgNVHRIEHDAa
-hhhodHRwOi8vd3d3LnN0YXJ0c3NsLmNvbS8wDQYJKoZIhvcNAQEFBQADggEBADzv
-p+sML+1oK9DnwnUAY5fVusuBAPDFZQl66lD92PtYLh7jv/oh91OZC5zg+pkxDo9Z
-hDdeTK73ilJ60lQhFippmXA1iC7vKjSNg5j/m+uv9e/e/JnNsJ/BybcLkrfs7FIg
-T8hOX7eLaCiBbqLgzmqsOW50DY3JEb7rxZJmp9+dH3JLRvNgt41um4kzd/EkcVsP
-gzDzry5Ufip1FABnm3VbWbiqkPESKexOgYP0fZewKS7Z9GWx381vJfoBWdqtZzf6
-pourUSpl2fvScbseAOK285gEeyduqGtxj7/HJQGLLfemSPX3fFmGpFoVczHwcybC
-4+w6NkWkfdsmQ4xU8oA=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 -----END CERTIFICATE-----
 -----BEGIN CERTIFICATE-----
-MIIGNDCCBBygAwIBAgIBGDANBgkqhkiG9w0BAQUFADB9MQswCQYDVQQGEwJJTDEW
+MIIGNDCCBBygAwIBAgIBGTANBgkqhkiG9w0BAQsFADB9MQswCQYDVQQGEwJJTDEW
 MBQGA1UEChMNU3RhcnRDb20gTHRkLjErMCkGA1UECxMiU2VjdXJlIERpZ2l0YWwg
 Q2VydGlmaWNhdGUgU2lnbmluZzEpMCcGA1UEAxMgU3RhcnRDb20gQ2VydGlmaWNh
@@ -64,15 +58,15 @@
 BggrBgEFBQcCARYiaHR0cDovL3d3dy5zdGFydHNzbC5jb20vcG9saWN5LnBkZjA0
 BggrBgEFBQcCARYoaHR0cDovL3d3dy5zdGFydHNzbC5jb20vaW50ZXJtZWRpYXRl
-LnBkZjANBgkqhkiG9w0BAQUFAAOCAgEAIQlJPqWIbuALi0jaMU2P91ZXouHTYlfp
-tVbzhUV1O+VQHwSL5qBaPucAroXQ+/8gA2TLrQLhxpFy+KNN1t7ozD+hiqLjfDen
-xk+PNdb01m4Ge90h2c9W/8swIkn+iQTzheWq8ecf6HWQTd35RvdCNPdFWAwRDYSw
-xtpdPvkBnufh2lWVvnQce/xNFE+sflVHfXv0pQ1JHpXo9xLBzP92piVH0PN1Nb6X
-t1gW66pceG/sUzCv6gRNzKkC4/C2BBL2MLERPZBOVmTX3DxDX3M570uvh+v2/miI
-RHLq0gfGabDBoYvvF0nXYbFFSF87ICHpW7LM9NfpMfULFWE7epTj69m8f5SuauNi
-YpaoZHy4h/OZMn6SolK+u/hlz8nyMPyLwcKmltdfieFcNID1j0cHL7SRv7Gifl9L
-WtBbnySGBVFaaQNlQ0lxxeBvlDRr9hvYqbBMflPrj0jfyjO1SPo2ShpTpjMM0InN
-SRXNiTE8kMBy12VLUjWKRhFEuT2OKGWmPnmeXAhEKa2wNREuIU640ucQPl2Eg7PD
-wuTSxv0JS3QJ3fGz0xk+gA2iCxnwOOfFwq/iI9th4p1cbiCJSS4jarJiwUW0n6+L
-p/EiO/h94pDQehn7Skzj0n1fSoMD7SfWI55rjbRZotnvbIIp3XUZPD9MEI3vu3Un
-0q6Dp6jOW6c=
+LnBkZjANBgkqhkiG9w0BAQsFAAOCAgEAUiVivr7DGl0kxETnJMnlpLWn6AXQE+XS
+L2TdMkbS3wY40tqEo2O/MJ54cf1WQgZilw659qpXYmxMNX2VGo8rz2HxPcBMaU2m
+jRnVAyFXn2uLvTKUcBIu0Gs1qA75FBUOYxKudcreUaeWD2LlPgtdMX48mEU1Vmjt
+DAHs1X7/z5j6c75c2VZ69xx05z1MKm4+32xsntq3EdcmskUBc2VZNqs6iz1+cCBT
+QBdeP56f+1hFQ5HiisQ8bDVdeENoFO99kHAAtjv4pkmj4BYqBUVWJy3VXxJcOk3Q
+Wyn5zwUps6EAJCAkY6u7rUiEhF4a3y7IV3llMx7V+lpkACGAKOlO2CVRohy+SDOi
+VGkzF+dzn+dx8Dzk+XX8ttFMh7G/IkbOBXLUOEuIDshnupkJZZdIFznMWAWN0iOj
+6qyb3+FwZAA5AZua5nrZrLeqK8ssn8L5sFQOfO9mwcgszBLr63VfH+y4WqSDyVj9
+mVv3yh6zTKYoXOMjH722m0oPwmgFsNLVrRSMtGt3Vvh0oSoDCjOi594tqTwaemkt
+FyGcXud7db/MkwC2MU0DC1QZX3YQpjuP/keRY/U46/oOwaqI8JnhNd6xyn4H4ufz
+UAgl+Pu/aphb4RlClRuEL38a/Kq70wujW77vBXiEmjVOKnIkI2OElZ/AyIQS/jZf
+AJX+NnYi6tU=
 -----END CERTIFICATE-----